[CentOS] Re: RHEL4 - which yum version?

Scott Silva ssilva at sgvwater.com
Thu Mar 29 23:42:58 UTC 2007

Scott Silva spake the following on 3/29/2007 1:03 PM:
> Florin Andrei spake the following on 3/29/2007 11:54 AM:
>> I'm looking at this document to convert RHEL4 systems to Yum and setup
>> an updates repository.
>> http://sial.org/howto/yum/
>> Which version of yum would you recommend for that? What would be the
>> dependencies that need to be installed? Any guidelines for installing
>> Yum on RHEL4 without breaking the RPM dependencies and stuff (and with
>> minimal changes to the system)?
>> The document recommends yum-2.0.7, but that's pretty old, I guess.
> Wouldn't this break things enough to lose the RedHat support?
> If so, you might as well migrate to CentOS.
Never mind, you just lose support on anything installed through yum.
And I would guess, anything that they think was broken by what was installed
by yum.


MailScanner is like deodorant...
You hope everybody uses it, and
you notice quickly if they don't!!!!

More information about the CentOS mailing list